Help us improve Answers HQ! Take Survey No, Thanks

Plugin 10.11.2 is not installed properly

by debivt7
Reply

Original Post

Plugin 10.11.2 is not installed properly

[ Edited ]
★★★ Newbie

updated java- now i get java plugin 10.11.2 is not installed properly - in POGO  any ideas?

Message 1 of 5 (5,347 Views)
0

Re: updated java- now i get java plugin 10.11.2 is not installed properly - in POGO any ideas?

★★★★ Newbie

i have the same problems after i updated java

Message 2 of 5 (5,192 Views)
0

Re: updated java- now i get java plugin 10.11.2 is not installed properly - in POGO any ideas?

★★★ Newbie

I am having the same problem.  I just got my computer back from the shop after them having to re format the whole thing due to a virus.  Cant play anything in POGO. nor can I get my messenger to work properly in my Yahoo Mail.  ggrrrrrrr

Message 3 of 5 (4,397 Views)
0

Re: updated java- now i get java plugin 10.11.2 is not installed properly - in POGO any ideas?

★★★ Newbie

same problem here.  Any solutions yet?

Message 4 of 5 (4,322 Views)
0

Re: updated java- now i get java plugin 10.11.2 is not installed properly - in POGO any ideas?

★★★★★ Expert

 

Hello

 

The solution for this issue is to enable Java in your browser like we explained here:

 

If you need assistance please post a message in the existing thread, if everyone opens a new thread for the same question it makes difficult to us to provide assistance.

 

Thank you.

Message 5 of 5 (4,307 Views)
0

Are you having issues loading games?

View More

Wednesday Badge tips

Earn your Wednesday Challenge badges using our badge tips.

View more on pogo.com